<?php
if (isset($_GET['tema_seo'])){
    $query = "SELECT gambar FROM berita WHERE tema_seo='$_GET[tema_seo]'";
    $hasil = mysqli_query($konek, $query);
    $data  = mysqli_fetch_array($hasil);

		echo "foto_banner/$data[gambar]";
}

elseif ($_GET['module']=='detailblog'){
   $query22 = "SELECT * FROM agenda WHERE tema_seo='$_GET[tema_seo]'";
    $hasil22 = mysqli_query($konek, $query22);
    $data22  = mysqli_fetch_array($hasil22);
    echo "foto_banner/$data22[gambar]";
}


else{
		echo "foto_galeri/bf.webp";
}
?>

